There are currently no open bugs.

"libcrypt-openssl-x509-perl" versions published in Ubuntu

Groovy (1.8.13-1): universe/perl
Focal (1.8.13-1): universe/perl
Eoan (1.8.12-1): universe/perl
Bionic (1.8.8-1build1): universe/perl
Xenial (1.8.6-1build1): universe/perl
Trusty (1.8.4-1): universe/perl
Precise (1.8.2-1build1): universe/perl